# core go mod

Module management.

## Subcommands

| Command | Description |
|---------|-------------|
| `tidy` | Add missing and remove unused modules |
| `download` | Download modules to local cache |
| `verify` | Verify dependencies |
| `graph` | Print module dependency graph |

## Examples

```bash
core go mod tidy
core go mod download
core go mod verify
core go mod graph
```
